
Flourish - Bug #7485

FACET-Add Focus Group Interview Transcription And Translation

02/04/2024 18:06 - Kedibonye Thankane

Status: Closed Start date: 02/04/2024

Priority: Urgent Due date: 23/04/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PLEASE DELETE NUMBER 4

History

#1 - 08/04/2024 10:47 - Moses Chawawa

- Due date set to 09/04/2024

#2 - 08/04/2024 10:50 - Moses Chawawa

- Due date deleted (09/04/2024)

#3 - 08/04/2024 11:17 - Moses Chawawa

- Assignee set to Moses Chawawa

#4 - 22/04/2024 11:15 - Moses Chawawa

- Due date set to 23/04/2024

pending test server update

#5 - 25/04/2024 10:12 - Moses Chawawa

- Status changed from New to Resolved

#6 - 26/04/2024 13:00 - Irene Kitsi

Number 4 removed but it gives a yellow page when saving

#7 - 26/04/2024 15:55 - Irene Kitsi

- Status changed from Resolved to Feedback

Number 4 removed but it gives a yellow page when saving

#8 - 30/04/2024 12:39 - Moses Chawawa

- Status changed from Feedback to Closed

Resolved and the live server is updated
